
/**
 * IMPERIUM JETS
 * bytheseat.com
 * Ron Bentata @ronbentata
 */


:root {
	--max-width: 1000px;
	--color-blue1: #111F44; /* 17, 31, 68 */
    --color-blue2: #2878BB; /* 40, 120, 187 */
    --color-blue3: #387BD7; /* 56, 123, 215 */
    --color-blue4: #5B8FDD;
    --color-graylight: #F8F8F8;
    --color-gray: rgb(180, 180, 180);
    --color-graydark: #696969;
    --color-text: #1C1D1D;
    --color-white: #FFFFFF;
    --color-main: var(--color-blue1);
    --color-yellow: rgb(255, 177, 43);
    --color-red: #FF3434;
    --color-faqhover: var(--color-blue2);
    --color-green: #76A7A7;
}

::-webkit-scrollbar {
	width: 8px;
}
::-webkit-scrollbar-track {
	background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
	background: var(--color-main);
}
::-webkit-scrollbar-thumb:hover {
	background: var(--color-blue2);
}


* {
    font-family: 'Poppins', Arial;
    color: var(--color-main);
    outline: none;
	font-size: 14px;
}

body {
    font-family: "Poppins";
    margin: 0;
    padding: 0;
}

p {
    margin: 0px;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0px;
}

.clr-graydark {
	color: var(--color-graydark);
}

a:hover {
    text-decoration: none;
}

:focus {
    outline:0; 
}

.bold {
	font-weight: bold;
}

LABEL {
	cursor: pointer;
}

HR.blue-line {
    height: 0;
    border: 0;
    border-top: solid 3px var(--color-blue3);
    margin: 24px auto 42px auto;
    width: 90%;
}



.line-dotted {
	height: 0;
	border: 0;
	border-top: dotted 2px var(--color-main);
	position: relative;
	margin-top: 72px;
}
.line-dotted IMG {
	width: 37px;
	position: absolute;
	left: 0;
	top: -20px;
}
.curved-dotted {
    height: 72px;
    position: absolute;
    right: -125px;
    top: 25px;
}


BUTTON {
	background-color: var(--color-blue2);
	color: #FFF;
    font-size: 16px;
    font-weight: normal;
    padding: 8px 20px;
    margin-bottom: 8px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border: 0;
    cursor: pointer;
    text-transform: uppercase;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}
BUTTON * {
	color: #FFF;
}
BUTTON:hover, BUTTON:active {
	color: #FFF;
	background-color: var(--color-blue1);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
}
BUTTON.secondary, .btn.close {
    background-color: var(--color-gray);
}
BUTTON.secondary:hover, .btn.close:hover {
    background-color: var(--color-graydark);
}
BUTTON:focus {
    outline: 0;
    box-shadow: none;
}


hr {
    height: 0;
}

.round-corners {
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}

.hidden {
	display: none;
}

.fg-gray {
	color: var(--color-gray);
}



.flex {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.flex-col-1 {
	-ms-flex: 0 0 8.3%;
	flex: 0 0 8.3%;
	max-width: 8.3%;
}
.flex-col-3 {
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%;
}
.flex-col-4 {
	-ms-flex: 0 0 33.3%;
	flex: 0 0 33.3%;
	max-width: 33.3%;
}
.flex-col-6 {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}
.flex-col-8 {
	-ms-flex: 0 0 66.7%;
	flex: 0 0 66.7%;
	max-width: 66.7%;
}
.flex-col-9 {
	-ms-flex: 0 0 75%;
	flex: 0 0 75%;
	max-width: 75%;
}
.flex-col-12 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}

.form-control {
	margin: 15px 0;
	min-height: 62px;
}
.form-control .caption {
	font-weight: 400;
}


.fade-in {
	animation: fadeIn ease 0.33s;
	-webkit-animation: fadeIn ease 0.33s;
	-moz-animation: fadeIn ease 0.33s;
	-o-animation: fadeIn ease 0.33s;
	-ms-animation: fadeIn ease 0.33s;
	opacity: 1;
}
@keyframes fadeIn {
	from { opacity:0; }
	to { opacity:1; }
}
@-moz-keyframes fadeIn {
	from { opacity:0; }
	to { opacity:1; }
}
@-webkit-keyframes fadeIn {
	from { opacity:0; }
	to { opacity:1; }
}
@-o-keyframes fadeIn {
	from { opacity:0; }
	to { opacity:1; }
}
@-ms-keyframes fadeIn {
	from { opacity:0; }
	to { opacity:1; }
}


.fade-out {
	animation: fadeOut ease 0.33s;
	-webkit-animation: fadeOut ease 0.33s;
	-moz-animation: fadeOut ease 0.33s;
	-o-animation: fadeOut ease 0.33s;
	-ms-animation: fadeOut ease 0.33;
	opacity: 0;
}
@keyframes fadeOut {
	from { opacity:1; }
	to { opacity:0; }
}
@-moz-keyframes fadeOut {
	from { opacity:1; }
	to { opacity:0; }
}
@-webkit-keyframes fadeOut {
	from { opacity:1; }
	to { opacity:0; }
}
@-o-keyframes fadeOut {
	from { opacity:1; }
	to { opacity:0; }
}
@-ms-keyframes fadeOut {
	from { opacity:1; }
	to { opacity:0; }
}



.animated {
	-webkit-animation-duration: 5s;
	animation-duration: 5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-iteration-count: infinite;
}
@-webkit-keyframes wobble { 
	0% { -webkit-transform: translateX(-5%); }
	/*25% { -webkit-transform: translateX(0%) rotate(-2deg); }*/
	50% { -webkit-transform: translateX(2%) rotate(5deg); }
	/*75% { -webkit-transform: translateX(0%) rotate(-2deg); }*/
	100% { -webkit-transform: translateX(-5%); }
}
@keyframes wobble { 
	0% { transform: translateX(-5%); }
	/*25% { transform: translateX(0%) rotate(-2deg); }*/
	50% { transform: translateX(2%) rotate(5deg); }
	/*75% { transform: translateX(0%) rotate(-2deg); }*/
	100% { transform: translateX(-5%); }
}
.wobble { 
	-webkit-animation-name: wobble; 
	animation-name: wobble; 
}


.bordered {
	background-image: linear-gradient(to right, #1D395C 15%, rgba(255, 255, 255, 0) 0%);
	background-position: bottom;
	background-size: 10px 2px;
	background-repeat: repeat-x;
	padding-bottom: 52px;
	margin-bottom: 32px;
	margin-top: 32px;
}


.textright {
	text-align: right;
}

.inline {
	display: inline-block;
}
.inline-50 {
	width: 50%;
}


SELECT, TEXTAREA, INPUT {
    padding: 6px;
    color: var(--color-main);
    border: solid 1px var(--color-main);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
}
SELECT.full, TEXTAREA.full, INPUT.full {
	width: 72%;
}
INPUT.error {
	border: solid 3px red;
    background: rgba(255,0,0,0.05);
}

.header .searchbar INPUT {
	padding: 10px;
	margin: 0 5px;
	border-color: var(--color-gray);
	width: 18%;
}

.error {
	color: red;
}

.ui-autocomplete {
	max-height: 172px;
	overflow-y: auto;
	font-size: 18px;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
}
/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
	height: 172px;
	font-size: 18px;
}


.daterangepicker-available {
    color: var(--color-blue2);
    background-color: rgba(232, 232, 232, 0.25);
    font-weight: 700;
}
.daterangepicker-available:after {
	/*content: "\n$249"*/
}


.scrolltop {
	display: none;
	width: 100%;
	margin: 0 auto;
	position: fixed;
	bottom: 132px;
	right: 0px;
	z-index: 9999;
}
.scroll {
	position: absolute;
	right: 0px;
	bottom: 0px;
	background-color: var(--color-blue2);
	border: solid 1px #d6d6d6;
	border-width: 1px 0 1px 1px;
	border-bottom-left-radius: 12px;
    border-top-left-radius: 12px;
    -moz-border-radius-bottomleft: 12px;
    -moz-border-radius-topleft: 12px;
    -webkit-border-bottom-left-radius: 12px;
    -webkit-border-top-left-radius: 12px;
    box-shadow: 0 0 10px rgba(100, 100, 100, 0.5);
	padding: 12px 7px;
	text-align: center;
	margin: 0 0 0 0;
	cursor: pointer;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
}
.scroll IMG {
	width: 26px;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transform: rotate(-90deg);
}
.scroll:hover IMG, .scroll IMG:hover {
	margin-right: 20px;
}


.top-menu {
	background-color: var(--color-white);
	height: 72px;
	width: 100%;
	/*box-shadow: 0 0 5px 5px rgba(0,0,0,0.72);*/
	box-shadow: 0px 0px 20px rgb(102, 102, 102);
}
.top-menu .inner {
	text-align: left;
}
.top-menu .inner IMG {
    margin-top: 10px;
    height: 52px;
}
.top-menu .nav-bar {
	float: right;
	margin-top: 12px;
    margin-right: 32px;
    background: rgba(255, 255, 255, 0.75);
    border-radius: 8px;
    padding: 6px;
}
.top-menu .formobile .nav-bar {
    float: none;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    position: absolute;
    z-index: 5;
    top: 60px;
    width: 95%;
    background: rgb(255, 255, 255);
    border-radius: 0 0 15px 15px;
    -o-border-radius: 0 0 15px 15px;
    -moz-border-radius: 0 0 15px 15px;
    -webkit-border-radius: 0 0 15px 15px;
	box-shadow: 0px 10px 10px rgba(1, 1, 1, 0.25);
    display: none;
}
.top-menu .nav-bar .nav-item {
	margin-left: 32px;
	color: var(--color-blue1);
	text-transform: uppercase;
	display: inline-block;
	cursor: pointer;
	font-size: 16px;
}
.top-menu .nav-bar .nav-item[data-item="support"] {
	margin-right: 32px;
}
.top-menu .nav-bar .nav-item:hover {
	color: var(--color-blue2);
}
.top-menu .formobile .nav-bar .nav-item {
	color: var(--color-blue1);
	text-transform: uppercase;
	display: block;
	cursor: pointer;
	margin: 20px 0;
	font-size: 18px;
}
.top-menu.tofixed {
	position: fixed;
	z-index: 9;
}



.top-menu .formobile .menubars {
    float: right;
    color: var(--color-blue1);
    margin-top: 14px;
    margin-right: 12px;
    transform: rotate(0deg);
    transition-duration: 0.2s;
    cursor: pointer;
	font-size: 20px;
    background: rgba(255, 255, 255, 0.75);
    border-radius: 8px;
    padding: 6px;
}
.top-menu .formobile .menubars:hover {
	transform: rotate(90deg);
}
.top-menu .formobile .menubars.opened {
	/*transform: rotate(-45deg);*/
}

.top-menu .inner IMG.call247 {
	margin: 0;
	height: 24px;
	width: 24px;
	vertical-align: middle;
	margin-right: 8px;
	margin-left: 0px !important;
}

.top-menu .nav-bar BUTTON {
	margin-bottom: 0;
}

.support-menu {
    width: 112px;
    background: #fff;
    border-radius: 8px;
    -o-border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    position: absolute;
    right: 0;
    top: 32px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.25);
    text-align: center;
    padding: 24px 4px 12px 4px;
    z-index: 10;
}
.support-menu * {
	font-size: 12px;
}
.support-menu HR {
    background-image: linear-gradient(to right, var(--color-main) 25%, rgba(255, 255, 255, 0) 0%);
    background-position: bottom;
    background-size: 10px 5px;
    background-repeat: repeat-x;
    border: 0;
    height: 1px;
    width: 95%;
    margin: 14px auto;
}
.support-menu A {
	font-size: 12px;
    color: #999;
    text-decoration: none;
}
.support-menu A:hover {
	text-decoration: underline;
}
.support-menu A:hover * {
	color: var(--color-blue3);
}
.support-menu .tri {
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fff;
	position: absolute;
	top: -9px;
	right: 5px;
}

.user-menu {
    width: 96%;
    max-width: 372px;
    font-size: 18px;
    background: #fff;
    border-radius: 8px;
    -o-border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    position: absolute;
    right: 0;
    top: 32px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.25);
    text-align: center;
    padding: 10px 4px;
    z-index: 10;
}
.user-menu * {
	font-size: 12px;
}
.user-menu HR {
	background-image: linear-gradient(to right, var(--color-main) 25%, rgba(255, 255, 255, 0) 0%);
	background-position: bottom;
	background-size: 10px 5px;
	background-repeat: repeat-x;
	border: 0;
	height: 1px;
	width: 96%;
	margin: 20px auto 14px;
}
.user-menu A {
	font-size: 12px;
    color: #999;
    text-decoration: none;
}
.user-menu A:hover {
	text-decoration: underline;
}
.user-menu IMG:first-child {
    margin-top: 10px;
}
.user-menu .tri {
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fff;
	position: absolute;
	top: -9px;
	right: 48px;
}



#popupmsg {
	width: 320px;
	height: 120px;
	padding: 20px;
	background-color: #DCE5F5;
	position: fixed;
	top: 32px;
	left: calc(50% - 180px);
	border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    box-shadow: 0px 1px 30px 1px rgba(75, 122, 216, 0.63);
    -webkit-box-shadow: 0px 1px 30px 1px rgba(75, 122, 216, 0.63);
    -moz-box-shadow: 0px 1px 30px 1px rgba(75, 122, 216, 0.63);
    display: none;
    z-index: 999;
}
#popupmsg .inner {
	text-align: center;
	padding: 4px;
	font-size: 16px;
}
#popupmsg .close {
	padding: 10px 16px;
	font-size: 14px;
	position: absolute;
	bottom: 20px;
	right: 20px;
}


#popupconfirm {
	width: 320px;
	height: 140px;
	padding: 20px;
	background-color: #DCE5F5;
	position: fixed;
	top: 52px;
	left: calc(50% - 180px);
	border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    box-shadow: 0px 1px 30px 1px rgba(75, 122, 216, 0.63);
    -webkit-box-shadow: 0px 1px 30px 1px rgba(75, 122, 216, 0.63);
    -moz-box-shadow: 0px 1px 30px 1px rgba(75, 122, 216, 0.63);
    display: none;
    z-index: 998;
}
#popupconfirm .inner {
	text-align: center;
	padding: 4px;
	font-size: 16px;
}
#popupconfirm .yes {
	left: 40px;
}
#popupconfirm .no {
	right: 40px;
}
#popupconfirm .yes, #popupconfirm .no {
	padding: 10px 16px;
	font-size: 14px;
	position: absolute;
	bottom: 20px;
}
#popupconfirm .no {
	background-color: var(--color-gray);
}
#popupconfirm .no:hover {
	background-color: var(--color-graydark);
}


.inner {
	width: 95%;
	max-width: var(--max-width);
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

.title {
	font-size: 32px;
	text-transform: uppercase;
	color: var(--color-main);
}
.subtitle {
	font-size: 28px;
	text-transform: uppercase;
	color: var(--color-blue2);
}



.upcoming-container {
	margin-top: 132px;
	margin-bottom: 132px;
}
.upcoming-container .title {
	margin-bottom: 32px;
}
.upcoming-container BUTTON {
	margin-top: 42px;
}
.upcoming-container .flex-col-3 {
    flex: 0 0 23%;
    max-width: 23%;
	transition-duration: 0.5s;
    margin-left: 2%;
    background: transparent;
	box-shadow: 0px 12px 20px 0px rgba(1, 1, 1, 0.2);
	-webkit-box-shadow: 0px 12px 20px 0px rgba(1, 1, 1, 0.2);
	-moz-box-shadow: 0px 12px 20px 0px rgba(1, 1, 1, 0.2);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.upcoming-container .flex-col-3:hover {
	box-shadow: 0px 0px 5px rgb(180, 180, 180);
	transform: scale(1.05);
}
.upcoming-container .flex-col-3 IMG {
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	width: 100%;
	height: 212px;
}
.upcoming-container .flex-col-3 .name {
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	font-size: 14px;
    font-weight: 500;
    height: 32px;
    line-height: 30px;
    text-transform: uppercase;
    background: #FFF;
    color: #696969;
    text-align: center;
}


.logo-footer {
	width: 132px;
	margin-left: 12px;
	margin-bottom: 12px;
	margin-top: 4px;
}
.logo-footer-small {
	width: 40px;
	margin-left: 12px;
	margin-bottom: 12px;
	margin-top: 4px;
}
.symbol-footer {
	width: 40px;
	margin-bottom: 12px;
	margin-top: 4px;
}

.footer-menu {
	background: transparent url('//bytheseat.com/assets/images/jan21/footer-bg.png') no-repeat center bottom;
    background-size: cover;
    padding-bottom: 52px;
}
.footer-menu * {
	color: var(--color-gray);
}
.footer-inner-title {
	text-align: center;
	font-size: 32px;
	text-transform: uppercase;
	color: var(--color-blue1);
	padding: 0 5px;
}
.footer-inner-subtitle {
	text-align: center;
	font-size: 22px;
	font-weight: 300;
	margin: 4px 0 20px 0;
	color: var(--color-blue2);
	padding: 0 5px;
}
.footer-menu HR.top {
	height: 0;
	border: solid 1px #999;
	border-width: 0 0 8px 0;
	margin: 0;
}
.footer-menu HR.blue {
	border-color: var(--color-main);
}
.footer-menu HR.gray {
	border-color: var(--color-gray);
}

.footer-menu .flex {
	margin-top: 72px;
}
.footer-menu .flex-col-6:first-child {
	text-align: left;
	margin-top: 25px;
}
.footer-menu .flex-col-6:first-child .inner-content {
	padding-right: 32px;
}
.footer-menu .inner-content {
	font-size: 14px;
}

.footer-menu .blue-box {
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background: #FFF;
	width: 40%;
	min-width: 320px;
	padding: 20px;
	margin: 0 auto;
	box-shadow: 0px 0px 5px rgba(102, 102, 102, 0.5);
}
.footer-menu .blue-box .inner-title {
	color: #969696;
	font-size: 16px;
	margin-bottom: 10px;
}
.footer-menu .blue-box INPUT {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 0;
	width: 90%;
	padding: 8px 18px;
	color: var(--color-main);
	background: var(--color-graylight);
	margin: 5px 0;
}
.footer-menu .blue-box BUTTON {
    padding: 7px;
    width: 132px;
    font-weight: normal;
    margin-top: 12px;
    color: #FFF;
}


.footer-bottom {
	background-color: var(--color-graylight);
	padding: 12px 0;
}
.footer-bottom * {
	color: var(--color-main);
	font-size: 12px;
}
.footer-bottom HR {
	height: 0;
	border: solid 1px var(--color-main);
	border-width: 0 0 1px 0;
	margin: 12px 0;
}
.footer-bottom .inner {
	text-align: left;
}
.footer-bottom .minititle {
	font-size: 16px;
    color: var(--color-blue2);
    font-weight: 500;
}
.footer-bottom .links {
	text-align: right;
}
.footer-bottom .links A {
	margin-left: 20px;
	display: inline-block;
}
.footer-bottom A {
	text-decoration: none;
}
.footer-bottom A:hover {
	text-decoration: underline;
}
.footer-bottom .flex {
 	margin-top: 32px;
}
.footer-bottom .flex .flex-col-4 {
}
.footer-bottom .flex .flex-col-4 .inner {
	padding-left: 72px;
	text-align: left;
    line-height: 25px;
}
.footer-bottom .flex .flex-col-4:first-child .inner {
	padding-left: 0;
    line-height: auto;
}

.social-icons {
	margin-top: 20px;
}
.social-icons IMG {
	margin-right: 8px;	
}
.social-icons IMG:hover {
	opacity: 0.5;
}


.cookies-container {
	width: 100%;
	max-width: 1000px;
	margin: 52px auto;
}



#popup_covid_underlay {
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.5);
	z-index: 4;
}
#popup_covid {
    position: absolute;
    margin: 0 auto;
    margin-top: 80px;
    top: 0px;
    left: calc(50% - 390px);
    width: 780px;
    z-index: 5;
}
#popup_covid .inner {
    max-width: 740px;
    background: #fff;
    border-radius: 15px;
    padding: 32px;
    text-align: left;
    box-shadow: 0 0 10px rgb(102,102,102);
}
#popup_covid A, #popup_covid A:hover, #popup_covid A:active {
	color: var(--color-main);
}
#popup_covid .covid-title {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
	color: var(--color-main);
	text-transform: uppercase;
}
#popup_covid .covid-body {
	font-size: 15px;
}


.formobile {
	display: none;
}
.inner.formobile {
	text-align: left;
}
.forscroll {
	display: none;
}


.top-menu .fordesktop BUTTON {
    padding: 5px 22px;
    font-weight: normal;
	font-size: 13px;
}
.top-menu .formobile BUTTON {
    padding: 5px 12px;
    font-weight: normal;
	font-size: 11px;
	float: right;
	margin-right: 14px;
	margin-top: 20px;
}
.top-menu .formobile BUTTON.call247btn {
	margin-top: 12px;
}


/* POPUP */

.popup_elm_underlay {
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.25);
	z-index: 4;
}
.popup_elm {
    position: absolute;
    margin: 0 auto;
    margin-top: 80px;
    top: 0px;
    left: calc(50% - 390px);
    width: 95%;
    max-width: 780px;
    z-index: 5;
    background: #fff;
    background-size: cover;
    border-radius: 15px;
    box-shadow: 0 0 10px rgb(102, 102, 102);
}
.popup_elm * {
	font-size: 16px;
}
.popup_elm .inner {
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 15px;
}
.popup_elm A, .popup_elm A:hover, .popup_elm A:active {
	color: var(--color-main);
}
.popup_elm .body {
	font-size: 1.5vw;
    padding: 32px;
    color: #fff;
    text-align: center;
}
.popup_elm .body .inner1 {
	color: var(--color-blue2);
	font-size: 2.2vw;
	font-weight: bold;
}
.popup_elm .body .inner1 .inner2 {
	color: var(--color-blue2);
	font-size: 2.5vw;
}
.popup_elm .body .inner1 .inner2 .emph {
	color: var(--color-yellow);
	font-size: 2.5vw;
}
#popup_elm_email {
    margin-top: 55px;
}
#popup_elm_email .inner {
	background: transparent;
}
#popup_elm_email .body {
	font-size: 18px;
	color: var(--color-main);
}
#popup_elm_email .body TABLE {
    text-align: left;
}
#popup_elm_email .title {
	font-size: 22px;
	color: var(--color-main);
	font-weight: bold;
    text-transform: none;
}
#popup_elm_email INPUT {
	width: 90%;
}
#popup_elm_email TEXTAREA {
	width: 95%;
}
#popup_elm_email .btn {
	text-transform: none;
	font-weight: normal;
}

/* POPUP - END */


/* Exit Intent popup */

#popupExit_overlay {
	position: fixed;
	left: 0;
	top: 0;
    width: 100%;
	background: rgba(0, 0, 0, 0.25);
	z-index: 4;
}
#popupExit {
    position: fixed;
    margin: 0 auto;
    top: 92px;
    left: calc(50% - 310px);
    width: 95%;
    max-width: 620px;
    z-index: 5;
    background: #fff;
    background-size: cover;
    border-radius: 15px;
    box-shadow: 0 0 10px rgb(102, 102, 102);
}
#popupExit .inner {
	margin: 12px auto;
}
#popupExit .float-close {
	position: absolute;
	left: 12px;
	top: 12px;
}
#popupExit .body {
	text-align: center;
}
#popupExit .body .title {
	color: var(--color-blue1);
	font-size: 32px;
	font-weight: bold;
}
#popupExit .body .title I.fa {
	font-size: 20px;
}
#popupExit .body .subtitle {
	color: var(--color-gray);
	font-size: 16px;
	font-weight: normal;
}

/* Exit Intent popup - end */


#global_processingprehtml_overlay {
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.25);
	z-index: 10;
}



@media (max-width: 1130px) {
	
	.header .pre {
		margin-top: 0px;
	}
	
}

@media (max-width: 1000px) {
	
	.header .bottom {
		width: calc(100% - 32px);
		max-width: auto;
	}
	.header .maintitle {
	    font-size: 8.5vw;
	    padding-top: 42px;
	    text-align: center;
	}
	.header .subtitle {
	    font-size: 5.75vw;
	    text-align: center;
	}
	
	.top-menu .inner IMG {
		height: 44px;
	}
	
	.formobile {
		display: block;
	}
	.fordesktop {
		display: none;
	}
	
	.top-menu {
		height: auto;
	}
	.top-menu .nav-bar .nav-item[data-item="support"] {
		margin-right: 0;
	}
	.top-menu .nav-bar .nav-item:first-child {
		margin-left: 0;
	}
	
	.flex-col-6, .flex-col-4, .flex-col-3 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		text-align: center;
	}
	
	.faq-container .flex-col-6, .faq-container .flex-col-4, .faq-container .flex-col-3 {
		text-align: left;
	}
	
	.upcoming-container .flex-col-3 {
		margin-bottom: 32px;
	}
	
	.box-content {
    	left: 0;
    	right: auto;
    	width: 85%;
		max-width: 100%;
		margin: 0 auto;
	}
	
	.news-container IMG {
		margin-bottom: 25px;
	}
	
	.footer-menu {
	    height: auto;
    	padding-bottom: 32px;
	}
	.footer-menu .inner-title IMG {
		display: none;
	}
	.footer-menu .flex {
		margin-top: 0px;
	}
	.footer-menu .flex-col-6:first-child {
		text-align: center;
		margin-bottom: 24px;
	}
	.footer-menu .flex-col-6:first-child .inner-title {
		color: #fff;
	}
	.footer-menu .flex-col-6:first-child .inner-subtitle {
    	padding: 0 20px;
    }
	.footer-menu .flex-col-6:first-child .inner-content {
    	padding: 0 20px;
    }
	.footer-menu .flex-col-6 {
		display: block;
	}
	.footer-menu .blue-box {
	    border: solid 1px #666;
	    padding-bottom: 42px;
	    width: 80%;
	}
	
	.footer-bottom .flex .flex-col-4 .inner {
		padding-left: 0;
		text-align: center;
	}
	.footer-bottom * {
		font-size: 14px;
	}
	.footer-bottom .minititle {
		font-size: 20px;
	}
	.footer-bottom .flex .flex-col-4 .inner {
		margin-top: 20px;
	}
	.footer-bottom .flex .flex-col-4:first-child .inner {
		margin-top: auto;
	}
	.footer-bottom .flex .flex-col-4 .inner {
	    line-height: 32px;
	}
	
	.footer-bottom .links {
		text-align: center;
	}
	.footer-bottom .links A:first-child {
		margin-left: 0px;
	}
	
	#popup_covid {
	    margin-top: 18px;
	    left: 2%;
	    width: 94%;
	}
	#popup_covid .inner {
	    max-width: 100%;
	    padding: 12px;
	}
		
}

@media (max-width: 890px) {
	
	.header .bottom {
		margin-top: 52px;
	}
	
	.support-menu {
    	width: 94%;
    	left: 10px;
	}
	.support-menu HR {
		display: none;
	}
	.support-menu A {
	    width: 25%;
    	text-align: center;
    	margin: 0;
    	padding: 0;
    	float: left;
	}
	
	.wobble {
		-webkit-animation-name: none; 
		animation-name: none; 
	}
	
	#popup_covid .covid-body {
		font-size: 13px;
	}
	
	.upcoming-container .flex-col-3 {
		flex: 0 0 90%;
		max-width: 90%;
	    margin: 24px auto;
	}
	.upcoming-container .flex-col-3 .name {
		font-size: 20px;
		font-weight: normal;
	}
	
	.footer-menu {
    	padding-bottom: 132px;
	}
	
	
}

